Update Potlatch 2 to 0.5-295-g3fdb3c2 build
[rails.git] / .gitignore
1 log
2 tmp